Subject: Ravi's Schedule for next week
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Wed, 1 Mar 2000 04:13:00 -0800 (PST)

Project Hamachi lives on!  John Griebling asked the crew to come back for 
March 7 - 10 th.

Kristy, please book me to come back to project hamachi (Omin hotel in 
Broomfield).  That is, I need to come back to Broomfield, CO next week tues:

Arrive at Omin hotel and be in the office here at 12:00 noon  March 7th, 
2000.  So I need to take the earliest flight out of Houston to get to Denver 
airport in time to get to the hotel checked in, etc....  So I need to land 
~10 AM.

I'll come back to Houston end of day Friday.

Thanks,

Ravi.